capture_date: 2024-03-08T16:20:18Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000005.jp2: { label: "TITLE" }
    00000007.jp2: { label: "TABLE_OF_CONTENTS" }
    00000008.jp2: { orderlabel: '6', label: "FIRST_CONTENT_CHAPTER_START" }
    00000009.jp2: { orderlabel: '7' }
    00000010.jp2: { orderlabel: '8' }
    00000011.jp2: { orderlabel: '9' }
    00000012.jp2: { orderlabel: '10' }
    00000013.jp2: { orderlabel: '11' }
    00000014.jp2: { orderlabel: '12' }
    00000015.jp2: { orderlabel: '13' }
    00000016.jp2: { orderlabel: '14' }
    00000017.jp2: { orderlabel: '15' }
    00000018.jp2: { orderlabel: '16' }
    00000019.jp2: { orderlabel: '41', label: "CHAPTER_START" }
    00000020.jp2: { orderlabel: '42' }
    00000021.jp2: { orderlabel: '43' }
    00000022.jp2: { orderlabel: '44' }
    00000023.jp2: { orderlabel: '45' }
    00000024.jp2: { orderlabel: '46' }
    00000025.jp2: { orderlabel: '47' }
    00000026.jp2: { orderlabel: '48' }
    00000027.jp2: { orderlabel: '45' }
    00000028.jp2: { orderlabel: '46' }
    00000029.jp2: { orderlabel: '47' }
    00000030.jp2: { orderlabel: '48' }
    00000031.jp2: { orderlabel: '49' }
    00000032.jp2: { orderlabel: '50' }
    00000033.jp2: { orderlabel: '51' }
    00000034.jp2: { orderlabel: '52' }
    00000035.jp2: { orderlabel: '53' }
    00000036.jp2: { orderlabel: '54' }
    00000037.jp2: { orderlabel: '47', label: "CHAPTER_START" }
    00000038.jp2: { orderlabel: '48' }
    00000039.jp2: { orderlabel: '49' }
    00000040.jp2: { orderlabel: '50' }
    00000041.jp2: { orderlabel: '51' }
    00000042.jp2: { orderlabel: '52' }
    00000043.jp2: { orderlabel: '53' }
    00000044.jp2: { orderlabel: '54' }
    00000045.jp2: { orderlabel: '47', label: "CHAPTER_START" }
    00000046.jp2: { orderlabel: '48' }
    00000047.jp2: { orderlabel: '49' }
    00000048.jp2: { orderlabel: '50' }
    00000049.jp2: { orderlabel: '51' }
    00000050.jp2: { orderlabel: '52' }
    00000051.jp2: { orderlabel: '53' }
    00000052.jp2: { orderlabel: '54' }
    00000053.jp2: { orderlabel: '57' }
    00000054.jp2: { orderlabel: '58' }
    00000055.jp2: { orderlabel: '59' }
    00000056.jp2: { orderlabel: '60' }
    00000057.jp2: { orderlabel: '61' }
    00000058.jp2: { orderlabel: '62' }
    00000059.jp2: { orderlabel: '63' }
    00000060.jp2: { orderlabel: '64' }
    00000061.jp2: { orderlabel: '65' }
    00000062.jp2: { orderlabel: '66' }
    00000063.jp2: { orderlabel: '67' }
    00000064.jp2: { orderlabel: '68' }
    00000065.jp2: { orderlabel: '103', label: "CHAPTER_START" }
    00000066.jp2: { orderlabel: '104' }
    00000067.jp2: { orderlabel: '105' }
    00000068.jp2: { orderlabel: '106' }
    00000069.jp2: { orderlabel: '105' }
    00000070.jp2: { orderlabel: '106' }
    00000071.jp2: { orderlabel: '107' }
    00000072.jp2: { orderlabel: '108' }
    00000073.jp2: { orderlabel: '109' }
    00000074.jp2: { orderlabel: '110' }
    00000075.jp2: { orderlabel: '111' }
    00000076.jp2: { orderlabel: '112' }
    00000077.jp2: { orderlabel: '113' }
    00000078.jp2: { orderlabel: '114' }
    00000079.jp2: { orderlabel: '115' }
    00000080.jp2: { orderlabel: '116' }
    00000081.jp2: { orderlabel: '115' }
    00000082.jp2: { orderlabel: '116' }
    00000083.jp2: { label: "BLANK" }
    00000084.jp2: { label: "BLANK" }
    00000085.jp2: { label: "BLANK" }
    00000086.jp2: { label: "BACK_COVER" }
